## php-async-aws-ses 1.13.0

=== Makefile ===
.EXPORT_ALL_VARIABLES:

initialize: start-docker
start-docker:
	echo "Noop"

test: initialize
	./vendor/bin/simple-phpunit

clean: stop-docker
stop-docker:
	echo "Noop"
