## php-async-aws-ses 1.4.0

=== debian/changelog ===
php-async-aws-ses (1.4.0-1) experimental; urgency=medium

  [ Jérémy Derussé ]
  * Generate Exceptions (#921)
  * Prepare next release (#946)

  [ David Prévot ]
  * Build-Depend on recent php-async-aws-core

 -- David Prévot <taffit@debian.org>  Thu, 04 Feb 2021 18:52:15 -0400

php-async-aws-ses (1.3.1-1) experimental; urgency=medium

  * Upload to experimental due to php-symfony-deprecation-contracts dependency

  [ Tobias Nyholm ]
  * Prepare releases (#887)

  [ David Prévot ]
  * Simplify gbp import-orig workflow

 -- David Prévot <taffit@debian.org>  Sun, 31 Jan 2021 10:13:42 -0400

php-async-aws-ses (1.3.0-1) unstable; urgency=medium

  * Initial release (new symfony build-dependency)

 -- David Prévot <taffit@debian.org>  Wed, 06 Jan 2021 22:07:33 -0400
