## php-async-aws-ses 1.4.1

=== debian/changelog ===
php-async-aws-ses (1.4.1-2) unstable; urgency=medium

  * Upload to unstable in sync with Symfony 5

 -- David Prévot <taffit@debian.org>  Fri, 19 Nov 2021 18:04:31 -0400

php-async-aws-ses (1.4.1-1) experimental; urgency=medium

  [ Jérémy Derussé ]
  * Prepare release (#1110)

  [ David Prévot ]
  * Install dh-sequence-* instead of using dh --with
  * Generate phpabtpl at build time
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Mon, 11 Oct 2021 23:51:10 -0400
