## php-async-aws-ses 1.5.0

=== debian/changelog ===
php-async-aws-ses (1.5.0-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * Prepare next release (#1298)

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Thu, 08 Sep 2022 10:57:28 -0400
