## php-async-aws-ses 1.6.0

=== debian/changelog ===
php-async-aws-ses (1.6.0-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * prepare next release (#1536)

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Fri, 11 Aug 2023 08:08:43 +0200
