## php-async-aws-ses 1.7.0

=== debian/changelog ===
php-async-aws-ses (1.7.0-1) unstable; urgency=medium

  [ Christophe Coevoet ]
  * Allow passing explicit null values for optional input members (#1542)

  [ David Prévot ]
  * Drop incompatible option with PHPUnit 10

 -- David Prévot <taffit@debian.org>  Thu, 14 Dec 2023 08:55:45 +0100
