=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-async-aws-ses.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-async-aws-ses
 Homepage: https://async-aws.com/clients/ses.html
