=== debian/rules ===
--- 
+++ 
@@ -20,4 +20,4 @@
 override_dh_auto_clean:
 
 override_dh_auto_test:
-	phpunit -v tests/Unit
+	phpunit tests/Unit
