## php-async-aws-ses 1.8.1

=== debian/changelog ===
php-async-aws-ses (1.8.1-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * Add an accept header in JSON request to help 3rd party services like
    localstack (#1721)
  * Prepare next release (#1733)

 -- David Prévot <taffit@debian.org>  Sat, 06 Jul 2024 15:44:41 +0200

php-async-aws-ses (1.8.0-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * Update CS dependencies (#1688)
  * Prepare next release

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Wed, 15 May 2024 16:57:43 +0200

php-async-aws-ses (1.7.0-2) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Wed, 06 Mar 2024 15:55:30 +0100
