=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
                dh-sequence-phpcomposer,
                php-async-aws-core,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.2
+               phpunit
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-async-aws-ses.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-async-aws-ses
 Homepage: https://async-aws.com/clients/ses.html
