## php-async-aws-ses 1.8.2

=== debian/changelog ===
php-async-aws-ses (1.8.2-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * prepare next release (#1778)

  [ David Prévot ]
  * Revert "Force system dependencies loading"
  * Adapt build to updated phpabtpl(1)

 -- David Prévot <taffit@debian.org>  Fri, 11 Oct 2024 09:07:29 +0100
