## php-async-aws-ses 1.9.0

=== debian/changelog ===
php-async-aws-ses (1.9.0-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * prepare next release

 -- David Prévot <taffit@debian.org>  Thu, 26 Dec 2024 09:41:02 +0100
