## php-async-aws-ses 1.10.0

=== debian/changelog ===
php-async-aws-ses (1.10.0-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * Add support for php 8.5 (#1808)
  * prepare next release

 -- David Prévot <taffit@debian.org>  Sun, 19 Jan 2025 09:44:06 +0100
