## php-async-aws-ses 1.11.0

=== debian/changelog ===
php-async-aws-ses (1.11.0-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Add SESv2 suppressed destination deletion and retrieval methods (#1834)

  [ Jérémy Derussé ]
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sat, 08 Mar 2025 15:47:27 +0100
