## php-async-aws-ses 1.12.0

=== debian/changelog ===
php-async-aws-ses (1.12.0-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Jérémy Derussé ]
  * Sort exceptions alphabetically (#1875)
  * Prepeare release

 -- David Prévot <taffit@debian.org>  Mon, 12 May 2025 18:42:36 +0200
