## php-async-aws-ses 1.13.0

=== debian/changelog ===
php-async-aws-ses (1.13.0-1) unstable; urgency=medium

  * Upload to unstable now that Trixie has been released

  [ Christian Flothmann ]
  * do not call setAccessible() on PHP 8.1+ (#1931)

  [ Jérémy Derussé ]
  * prepare next release (#1932)

 -- David Prévot <taffit@debian.org>  Tue, 12 Aug 2025 13:17:48 +0200
