## php-async-aws-ses 1.14.0

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	echo "Noop"
 
 test: initialize
-	./vendor/bin/simple-phpunit
+	./vendor/bin/phpunit
 
 clean: stop-docker
 stop-docker:
