## php-async-aws-ses 1.14.1

=== debian/changelog ===
php-async-aws-ses (1.14.1-1) unstable; urgency=medium

  [ Jérémy Derussé ]
  * Remove unecesary ext-json dependency (#2031)
  * prepare next release

 -- David Prévot <taffit@debian.org>  Mon, 16 Feb 2026 21:39:00 +0100
